@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Oswald:400,600');

body {

}

a{
	text-decoration:none;
	color:#010101;
}
a:hover{
	opacity:0.6;
}
/*クリアフィックス*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix:before {
	display: block;
	content: "";
	clear: both;
}

.clearfix {
	display: block;
}

.clear {
	clear: both;
}


a[href*="tel"] {
	pointer-events: none;
}


ul{
	list-style:none;
}

/*フレックス*/

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flexc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: justify;
	-webkit-justify-content: center;
	justify-content: center;
}

.flexs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.flexb {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

img{
	vertical-align: middle;
	max-width:100%;
	height:auto;
}
@media only screen and (max-width: 1024px) {
	a[href*="tel"] {
		pointer-events: initial !important;
	}
}
#wrapper{
	max-width:100%;
	overflow:hidden;
}
#main{
	margin-top:0px;
}
#main:before{
	content:"";
	width:100%;
	height:20px;
	display:block;
	background: linear-gradient(to right, rgba(75,156,243,1) 0%,rgba(0,78,162,1) 100%);
	margin-bottom:60px;
}

#header .inner{
	width:95%;
	margin:0 auto;
	padding:20px 0 15px 0;
}
#nav li a{
	color:#fff;
}
#nav li{
	text-align:center;
	margin-right:3.6%;
}
#nav li:last-child{
	margin-right:0;
}
#nav li a:hover strong{
	opacity:0.6;
}
#nav li strong{
	display:block;
	font-size:18px;
	font-weight:600;
	font-family: 'Oswald', sans-serif;
}
#nav{
	width:70%;
	padding:15px 0 15px 0;
}
@media only screen and (max-width: 1024px) {
	#header{
		position:relative;
	}
	#main{
		margin-top:0;
	}
	#nav{
		display:none;
	}
	#header h1{
		padding-top:0;
		width:30%;
	}
}
@media only screen and (max-width: 599px) {
	#header h1{
		width:100%;
		text-align:center;
	}
	#nav{
		width:100%;
	}
	#nav li{
		flex:1;
		text-align:center;
		margin-right:0;
		font-size:12px;
	}
	#nav li strong{
		font-size:16px;
	}
}

.contact{
	background:url(images/contactbk.jpg) center 0 no-repeat;
	background-size:cover;
}
.contact .inner{
	padding:85px 0 110px 0;
	max-width:1000px;
	margin:0 auto;
	width:95%;
	
}

.h3h{
	text-align:center;
	font-weight:normal;
	color:#004ea2;
}
.h3h strong{
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	display:block;
	font-size:46px;
	line-height:140%;
}

.contact h3{
	color:#fff;
	padding:0 0 50px 0;
}
.contact dt{
	text-align:center;
	font-size:46px;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	padding:0 0 70px 0;
	font-weight:700;
}
.contact dt a{
	color:#fff;
}
.contact dt img{
	vertical-align:middle;
	margin-right:0.25em;
}
.contact dd{
	text-align:center;
}
.contact dd a{
	display:inline-block !important;
	max-width:380px;
	box-sizing:border-box;
	width:100%;
	border:3px solid #ffffff;
	font-size:18px;
	color:#fff;
	padding:20px 0;
}
.contact dd img{
	vertical-align:middle;
	margin-top:-5px;
	margin-left:1em;
	margin-right:1em;
}

.totop{
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:99;
}
.ac{
	height:1px;
	margin-top:-1px;
	position:relative;
}
.ac a{
	display:block;
	position:absolute;
	top:-152px;
}
@media only screen and (max-width: 1024px) {
	.contact dt{
		font-size:26px;
	}
	.h3h strong{
		font-size:30px;
	}
	.contact dt img{
		max-width:25px;
	}
	.contact dd a{
		font-size:14px;
		font-weight:bold;
	}
}

.access .inner{
	padding:40px 0 0 0;
	text-align:center;
	width:95%;
	margin:0 auto;
	max-width:1000px;
}
.access h3{
	padding-bottom:35px;
}
.access ul{
	padding:0 0 25px 0;
}
.access li .z{
	padding-right:1em;
}
.access li span{
	display:inline-block !important;
}
.access .table{
	display:inline-block !important;
	text-align:left;
	padding:0 0 30px 0;
}
.access .table dt{
	float:left;
}
.access .table dt img{
	vertical-align:middle;
	margin-right:0.25em;
}
.access .table dd{
	padding:0 0 0 170px; 
}
.access .table dl{
	padding:0 0 5px 0;
}

.map{
	width:auto;
	padding-bottom:40%;
	position:relative;
}
.map iframe{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}
@media only screen and (max-width: 599px) {
	.access .table dt{
		float:none;
		font-weight:bold;
	}
	.access .table dd{
		padding-left:calc(0.25em + 21px);
	}
	.map{
		padding-bottom:120%;
	}
}

.home-main{
	position:relative;
	margin-bottom:10%;
}
.home-main:before {
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 110%;
  margin: -6% -10% 0;
  background:url(images/main-img2.jpg) center 0 no-repeat;
  background-size:cover;
  
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  z-index: -1;
}
.home-main:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 110%;
  margin: -6% -10% 0;
  background: #0553a7;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  z-index: -2;
}
.home-main .inner{
	max-width:1000px;
	margin:0 auto;
	width:95%;
	padding:138px 0 130px 0;
	text-align:center;
}
.home-main h2{
	color:#fff;
	font-size:54px;
	font-family:"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝", "Sawarabi Mincho", serif;
	text-shadow:0 0 3px #000;
	padding:0 0 20px 0;
}
.home-main p{
	color:#fff;
	font-size:20px;
	padding:0 0 20px 0;
	font-family:"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝", "Sawarabi Mincho", serif;
	text-shadow:0 0 3px #000;
}
@media only screen and (max-width: 1024px) {
	.home-main h2{
		font-size:35px;
	}
	.home-main p{
		font-size:16px;
	}
}
@media only screen and (max-width: 599px) {
	.home-main{
		margin-bottom:20%;
	}
	.home-main h2{
		font-size:22px;
	}
	.home-main .logo img{
		width:400px;
	}
	.home-main p{
		font-size:14px;
	}
}
.about{
	width:95%;
	margin:0 auto;
	padding-top:100px;
}
.about .box1{
	
	background:url(images/aboutbk.jpg) center 0 no-repeat;
	background-size:cover;
	
}
.about .box1 .inner{
	max-width:1000px;
	width:95%;
	margin:0 auto;
	padding:40px 0 100px 0;
}
.about .box1 .inner p{
	padding:0 0 20px 0;
	color:#fff;
}
.about .box1 .inner p.sign{
	text-align:right;
	font-size:16px;
	font-weight:bold;
}
.about h4{
	font-weight:normal;
	padding:0 0 30px 0;
}
.about h4 strong{
	display:block;
	font-weight:700;
	font-family: 'Oswald', sans-serif;
	font-size:36px;
	line-height:140%;
	color:#004ea2;
}
.about .box1 .inner h4,.about .box1 .inner h4 strong{
	color:#fff;
}




.about h3{
	padding-bottom:45px;
}

@media only screen and (max-width: 1024px) {
	.about h4 strong{
		font-size:24px;
	}

}


#mw_wp_form_mw-wp-form-323 dd{
	margin-left:0;
}
#mw_wp_form_mw-wp-form-323 dt{
	padding-bottom:8px;
}
#mw_wp_form_mw-wp-form-323 dl{
	padding-bottom:20px;
}
#mw_wp_form_mw-wp-form-323 .formbtn{
	text-align:center;
}
#mw_wp_form_mw-wp-form-323 .formbtn input{
	width:46%;
	margin:0 1% 1% 1%;
	max-width:200px;
	background:#e95295;
	color:#fff;
	border:none;
	border-radius:10px;
	font-size:18px;
}



.boxw{
	background:rgba(255,255,255,0.7);
	width:95%;
	max-width:1284px;
	margin:0 auto;
}

.boxw .inner{
	max-width:1000px;
	margin:0 auto;
	width:95%;
	padding:45px 0 60px 0;
}
.boxw .inner p{
	padding:0 0 20px 0;
}
.boxw .inner p.img{
	padding-top:30px;
	
}
.contact-tit h2{
	font-size:40px;
}
.contact-tit h2 span{
	display:block;
	font-size:18px;
	line-height:120%;
}

.home_contact{
	max-width:980px;
	width:95%;
	height:auto;
	margin:0 auto;
	padding-bottom:90px;
}
.home_contact header{
	text-align:center;
}
.home_contact h1{
	padding-bottom:48px;
}
.home_contact h1 img{
	margin-top:-40px;
}
.home_contact header p{
	font-size:25px;
	line-height:120%;
	padding:0 0 25px 0;
}
.home_contact p{
	text-align: center;
	color: #000;
	padding: 0 0 84px 0;
}
.home_contact input[type=text],.home_contact input[type=email]{
	max-width:627px;
	width:100%;
	box-sizing:border-box;
	height:auto;
	min-height:60px;
	border:3px solid #0099CC;
	padding:0 2.5% 0 2.5%;
}
.home_contact textarea{
	max-width:627px;
	width:100%;
	box-sizing:border-box;
	height:auto;
	min-height:266px;
	padding:17px 2.5% 17px 2.5%;
	border:3px solid #0099CC;
}
.home_contact li{
	text-align:center;
	padding: 0 0 32px 0;
}
.home_contact input::-webkit-input-placeholder{
	font-size:16px;
	color:#878787;
}
.home_contact input:-ms-input-placeholder{
	font-size:16px;
	color:#878787E;
}
.home_contact input::-moz-placeholder{
	font-size:16px;
	color:#878787;
}
.home_contact textarea::-webkit-input-placeholder{
	font-size:16px;
	color:#878787;
}
.home_contact textarea:-ms-input-placeholder{
	font-size:16px;
	color:#878787;
}
.home_contact textarea::-moz-placeholder{
	font-size:16px;
	color:#878787;
}
.home_contact .more{
	padding:0 0 0 0;
}


/*お問い合わせ ボタン　ここから*/

.home_contact .formBtn{
	text-align:center;
	padding: 26px 0px 30px 0;
}
.home_contact .formBtn li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	padding:0 1% 10px 1%;

}
.home_contact .formBtn a{
	display:inline-block;
	/display:inline;
	/zoom:1;
    min-width: 4em;
    height: 37px;
    background: #999 url("images/arrow_white.png") no-repeat scroll 12px 10px;
    font-size: 18px;
    color: #FFF;
    padding: 13px 15px 0px 35px;
    border-radius: 5px;
    border: medium none;
    text-align: left;
    vertical-align: top;
    margin: 0px auto;
	text-align:center;
	
	
}
.home_contact .formBtn input[name="confirm"]{
	display:inline-block;
	/display:inline;
	/zoom:1;
    min-width: 4em;
    height: 50px;
    background: #377bba url("images/arrow_white.png") no-repeat scroll 12px 10px;
    font-size: 18px;
    color: #333;
    padding: 0px 15px 0px 35px;
    border-radius: 5px;
    border: medium none;
    text-align: left;
    vertical-align: top;
    margin: 0px auto 0px 30px;
	text-align:center;
	width:auto;
	cursor:pointer;
	color: #fff;
}
.home_contact .formBtn input[name="confirm"]:hover{
	opacity:0.6;
}

/*お問い合わせ ボタン ここまで*/



.btn_sendchk{
    display: block;
    max-width: 300px;
	width:100%;
    height: 49px;
	background: linear-gradient(to right, rgba(0,78,162,1) 0%,rgba(11,169,95,1) 100%);
	padding: 6px 0px 0px 0px;
    border-radius: 5px;
	border:none;
	text-align:center;
	color:#fff;
	margin:0 auto;
	cursor:pointer;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	font-size:18px;
}

.btn_sendchk:hover{
	opacity:0.6;
}
.formBtn {
	font-size: 0;
	width:500px;
	display: block;
	margin: 0 auto;
}

.sendbtns li a {
	display: inline-block;
	width: 106px;
	height: 49px;
	background: url(css/images/form_back.png) no-repeat 0 0;
	margin: 0 auto;
	cursor:pointer;
	text-indent: 120%;
	white-space: nowrap;
	overflow: hidden;
	cursor:pointer;
}
.contact_intro{
	max-width:980px;
	width:95%;
	height:auto;
	margin:0 auto;
	padding:0 0 25px 0;
}
.contact_intro p{
	padding:0 0 16px 0;
}
.home_contact h1{
	margin-bottom:64px;
}
.home_contact .doui{
	border: 3px solid #0099CC;
	max-width:627px;
	width:100%;
	box-sizing:border-box;
	height:auto;
	margin:100px auto 69px auto;
	padding:40px 2.5% 28px 2.5%;
}
.home_contact .doui a{
	color:#0099CC;
	font-weight:bold;
}
.home_contact .doui p{
	padding:0 0 10px 0;
	text-align:center;
}
.home_contact .cyu{
	color:#DE4514;
}
.home_contact .doui .check{
	font-size:16px;
	color:#444444;
	font-weight:bold;
}
.home_contact .more{
	padding:26px 0 40px 0;
}

.home_contact dl{
	width:95%;
	margin:0 auto;
}
.home_contact dt{
	font-size:16px;
	font-weight:bold;
}
.home_contact dd{
	padding-bottom:20px;
}
.home_contact .error{
	color:#f00;
}
.home_contact .formBtn{
	text-align:center;
	padding: 26px 0px 30px 0;
}
.home_contact .formBtn li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	padding:0 1% 10px 1%;

}

.home_contact p.more{
	text-align:left;
}
.home_contact p.more a{
	margin:0 auto;
}
@media only screen and (max-width: 599px) {
	.contact_intro{
		padding-top:50px;
	}
	.about .box1 .inner p.sign{
		font-size:14px;
	}
}

.policy{
	max-width:1000px;
	margin:0 auto;
	width:95%;
}
.policy h3{
	padding-bottom:40px;
}

.policy h4{
	font-size:20px;
	color:#004ea2;
	padding:0 0 5px 0;
	border-bottom:3px solid #004ea2;
	margin-bottom:20px;
}
.policy p{
	padding:0 0 20px 0;
}
.policy .r{
	text-align:right;
}
.policy .box{
	padding-bottom:20px;
}
.policy dt{
	font-weight:bold;
}
.policy dd{
	padding:0 0 20px 0;
}
.policy ul{
	padding:0 0 20px 0;
}
.policy1{
	padding-bottom:100px;
}
.policy .boxc{
	background:#004ea2;
	max-width:550px;
	margin:0 auto;
	width:95%;
	box-sizing:border-box;
	padding:20px 2.5% 0 2.5%;
}
.policy .boxc li{
	color:#fff;
	font-weight:bold;
}
.policy .boxc li a{
	color:#fff;
	display:inline-block;
}
.policy .boxc li+li{
	padding-top:5px;
}
.policy2{
	padding-bottom:100px;
}
.ib{
	display:inline-block;
}
@media only screen and (max-width: 1024px) {
	.policy h4{
		font-size:18px;
	}
	.contact-tit h2{
		font-size:35px;
	}
}
@media only screen and (max-width: 599px) {
	.contact-tit h2{
		font-size:24px;
	}
	.contact-tit h2 span{
		font-size:14px;
	}
}

.home .home-main:before{
	display:none;
	
}

.home .home-main li:before{

    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 110%;
    margin: -6% -10% 0;
    background: url(images/home/slide1.jpg) center 0 no-repeat;
        
        background-size: auto;
    background-size: cover;
   
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
    z-index: -1;

}
.bx-viewport{
	overflow:visible !important;
}

.home .home-main .slide2:before{
	background-image:url(images/home/slide5.jpg);
}

.home .home-main .slide3:before{
	background-image:url(images/home/slide3.jpg);
}

.home .home-main .slide4:before{
	background-image:url(images/home/slide6.jpg);
}
.home-main .img{
	display:none;
}
.home-main h2 .w{
	display:inline-block;
	text-align:left;
	line-height:120%;
}
.home-main h2 .s{
	display:block;
	font-size:24px;
	line-height:120%;
}
#snav{
	display:none;
}
@media only screen and (max-width: 1024px) {
	.home .home-main li:before{
		display:none !important;
	}
	.home-main:before{
		display:none !important;
	}
	.home-main .img{
	display:block;
	 -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
	width:120%;
	margin-left:-10%;
	
}

.home-main .img img{
	width:100%;
	height:auto;
	 transform:translateY(-10%);
	 margin-bottom:-9.5%;
}
.home-main.contact-tit .img img{
	margin-bottom:-6%;
}
.home-main .inner{
	position:absolute;
	top:50%;
	left:50%;
	z-index:1;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	padding:0;
}
	.ac a{
		top:0;
	}
	#snav{
		display:block;
    position: fixed;
    top: 0;
    right: 0;
    width: 200px;
    height: 100%;
	background:none;
    -webkit-transform: translateX(200px);
transform: translateX(200px);
    -webkit-transition: ease .5s;
    transition: ease .5s;
    padding:0;
	z-index:151;
	border:none;
	padding-bottom:0;
	
    }

	#snav ul li{
		float:none;
		width:auto;
		text-align:left;
		display:block !important;
	}

	#snav p{
		display:block;
		position:absolute;
		width:38px;
		height:38px;
		top:0;
		left:-44px;
		border:1px solid #fff;
		background: linear-gradient(to right, rgba(75,156,243,1) 0%,rgba(0,78,162,1) 100%);
		cursor:pointer;
		opacity:0.8;
		margin:2px;
		box-shadow:0px 0px 0px 2px rgba(75,156,243,1);
-moz-box-shadow:0px 0px 0px 2px rgba(75,156,243,1);
-webkit-box-shadow:0px 0px 0px 2px rgba(75,156,243,1);
	}

	#snav li{
		float:none;
		width:auto;
		border-bottom:1px dotted #cacad9;
		padding:0 !important;
		margin-top:0;
		margin-left:0 !important; 
		display:block !important;
		text-align:center;
		
		
	}
	#snav ul li a{
		height:auto;
		display:block !important;
		padding:8px 7px 8px 7px;
		font-size:14px;
		line-height:160%;
		letter-spacing:1px;
		text-align:center;
	}
	#snav ul li strong{
		display:block;
		font-weight: 600;
		font-size:18px;
		font-family: 'Oswald', sans-serif;
	}
	#snav ul{
		text-align:left;
		background:#fff;
	}

	#snav.action{
		-webkit-transform:translateX(0px);
        transform:translateX(0px);
	}
	
	#snav p span.n{
    display: block;
    background: #fff;
    height: 2px;
    width: 26px;
    text-indent: -9999px;
    padding: 0;
    top: 50%;
    left: 6px;
    margin-top: -1px;
    position: absolute;
    }
	#snav p span.n:before{
    display: block;
    content: "";
    background: #fff;
    height: 2px;
    width: 26px;
    position: absolute;
    top: -8px;
    left: 0;
    }
	#snav p span.n:after{
    display: block;
    content: "";
    background: #fff;
    height: 2px;
    width: 26px;
    position: absolute;
    top: 8px;
    left: 0;
    }
	#snav.action p span.n{
	 -webkit-transform: rotate(-45deg);
		 transform: rotate(-45deg);
		  -webkit-transition:ease .10s;
         transition:ease .10s;
	}
	#snav.action p span.n:after,#snav.action p span.n:before{
		 -webkit-transform: rotate(90deg);
		 transform: rotate(90deg);
		 top:0;
		 left:0;
	}
	#snav ul{
		display:block;
		width:auto;
		height: 100%;
		overflow-y: auto;
		padding:0;
	}
	
	.overlay:after,.overlay #header .inner:before{
		content:"";
		width:100%;
		height:100%;

		position:fixed;
		top:0;
		left:0;
		opacity:0.3;
		z-index:150;
	}
	#snav li a:hover::before, #snav li.st a::before{
		bottom:auto;
		left:auto;
		right:10px;
		top:50%;
		margin-top:-3px;
	
	}

	
}

@media only screen and (max-width: 599px) {
	.home .home-main h2{
		font-size:22px;
		padding-bottom:10px;
		padding-top:24px;
	}
	.home-main h2 .s{
		font-size:18px;
		padding-bottom:3px;
	}
	.home .home-main p{
		font-size:18px;
	}
	.home .home-main p.logo{
		padding-bottom:10px;
	}
	.home .home-main p.logo img{
		max-width:70% !important;
	}
	.home .home-main .img img{
		margin-bottom:-11%;
	}
	.about{
		padding-top:50px;
	}
	.home-main.contact-tit .img img{
		margin-bottom:-8%;
	}
	.about h3{
		padding-bottom:20px;
	}

}
@media only screen and (max-width: 360px) {
	.home .home-main .img img{
		margin-bottom:-14%;
	}
	.home-main.contact-tit .img img{
		margin-bottom:-10%;
	}

}

.home-info p{
	text-align:center;
	padding:0 2.5% 20px 2.5%;
	font-size:16px;
}
.home-info p.more{
	padding-top:20px;
	padding-bottom:50px;
}
.home-info p.more a{
	display:block;
	background: linear-gradient(to right, rgba(75,156,243,1) 0%,rgba(0,78,162,1) 100%);
	color:#fff;
	font-size:28px;
	color:#fff;
	max-width:700px;
	font-weight:bold;
	padding:25px 2.5%;
	margin-left:auto;
	margin-right:auto;
}
.home-info p.more a img{
	vertical-align:middle;
	margin-right:15px;
}
.home-info ul{
	padding:40px 0 20px 0;
}
.home-info li{
	width:25%;
	max-width:320px;
}

.home-news h3{
	text-align:left;
	color:#333;
	padding:0 0 40px 0;
}
.home-news h3 strong{
	font-size: 36px;
	color:#004ea2;
}
.home-news{
	max-width:1180px;
	margin:0 auto;
	width:95%;
	padding:30px 0 0 0;
}
.home-news dl{
	border-bottom:1px solid #b2b2b2;
	margin-bottom:20px;
}
.home-news dt{
	float:left;
	padding:0 0 0 2.5%;
}
.home-news dd{
	padding:0 0 20px 20%;
}
@media only screen and (max-width: 1024px) {
	.home-news dt{
		padding-left:0;
	}
	.home-news dd{
		padding-left:130px;
	}
	.home-news h3 strong{
		font-size:30px;
	}
}
@media only screen and (max-width: 599px) {
	.home-news dt{
		float:none;
	}
	.home-news dd{
		padding-left:0;
	}
	.home-info p.more a{
		font-size:18px;
	}
}
.subtit{
	position:relative;
	background:#fff;
	margin-bottom:10%;
}
.subtit .pic{
	text-align:right;
}
.subtit .pic img{
	vertical-align:middle;
}
.subtit .inner{
	position:absolute;
	top:0;
	left:50%;
	bottom:0;
	max-width:1000px;
	width:95%;
	transform: translateX(-50%);
	z-index:3;
}
.subtit h2{
	position:absolute;
	transform: translateY(-50%);
	top:50%;
	font-size:32px;
	font-family:"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝", "Sawarabi Mincho", serif;
	font-weight:normal;
	text-shadow:0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;
	
}

.subtit:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 110%;
    margin: -6% -10% 0;
    background: #0553a7;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: rotate(4deg);
    -ms-transform: rotate(4deg);
    transform: rotate(4deg);
    z-index: -1;
}

.subtit .pic .n{
	display:inline-block;
	position:relative;
	z-index:1;
}
.subtit .pic .n:before{
	content:"";
	width:20%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	background:linear-gradient(to right ,#fff, transparent);
}

.news_side{
	max-width:1000px;
	margin:0 auto;
	width:95%;
	padding:65px 0 60px 0;
}

.news_side h3{
	background: linear-gradient(to right, rgba(75,156,243,1) 0%,rgba(0,78,162,1) 100%);
	color:#fff;
	font-size:16px;
	padding:10px 2.5%;
	margin-bottom:20px;
}

.news_side li{
	width:calc(100% / 6);
	box-sizing:border-box;
	padding:0 0 20px 3%;
}
.news_side li a{
	background:url(images/footic.png) 0 50% no-repeat;
	padding:0 0 0 20px;
}

.news_list{
	max-width:1000px;
}
@media only screen and (max-width: 1024px) {
	.news_side li{
		width:25%;
	}
	.subtit h2{
		font-size:24px;
	}
}
@media only screen and (max-width: 599px) {
	.news_side li{
		width:50%;
	}
	.subtit h2{
		font-size:20px;
	}
}

.news_single{
	max-width:1000px;
	margin:0 auto;
	width:95%;
}

.news_single h3{
	font-size:36px;
	padding:0 0 20px 0;
}
.news_single p{
	padding:0 0 20px 0 ;
	font-size:16px;
}
.news_single p.date{
	text-align:right;
	font-weight:bold;
}
.news_single .txt{
	padding:25px 0 60px 0;
}
.news_single .back{
	text-align:center;
}
.news_single .back a{
	display:inline-block;
	background:#5893cb;
	padding:12px 2.5%;
	box-sizing:border-box;
	width:100%;
	max-width:200px;
	font-weight:bold;
	color:#fff;
	border-radius:10px;
}

.navPage{
	max-width:1000px;
	margin:0 auto;
	width:95%;
	padding:40px 0 0 0;
	text-align:center;
}
.navPage .wp-pagenavi a,.navPage .wp-pagenavi span{
	border-color:#bfbfbf;
	background-color:#bfbfbf;
	color:#fff;
	font-weight:bold;
}
.navPage .wp-pagenavi span.current{
	border-color:#5893cb;
	background-color:#5893cb;
}

.contactpage{
	max-width:920px;
	margin:0 auto;
	width:95%;
}

.h3s{
	text-align:center;
	font-size:26px;
	border-bottom:1px solid #5893cc;

	color:#333;
	font-weight:400;
	position:relative;
	padding:0 0 5px 0;
	margin-bottom:35px;
}

.h3s:before{
	content:"";
	width:60px;
	height:6px;
	background:#5893cc;
	position:absolute;
	bottom:-3px;
	left:50%;
	transform: translateX(-50%);
}

.contactp1 dl{
	text-align:center;
}
.contactp1 dt{
	text-align:center;
	color:30px;
	font-size:30px;
	font-weight:bold;
}
.contactp1 dt a{
	color:#5893cc;
}
.contactp1 dt img{
	margin-right:5px;
}
.contactp1{
	padding:0 0 60px 0;
}

.contactp2 .table{
	max-width:868px;
	margin:0 auto;
	border-bottom:1px solid #d6d6d6;
	padding:0 0 25px 0;
	margin-bottom:30px;
}
.contactp2 .table table{
	max-width:835px;
	margin:0 auto;
	width:100%;
	border-collapse:collapse;
}
.contactp2 .table dl{
	max-width:835px;
	margin:0 auto;
}
.contactp2 .table th{
	width:210px;
	text-align:left;
	font-size:16px;
	padding:5px 0;
	vertical-align:top;
}
.contactp2 .table th strong{
	color:#e55656;
	display:inline-block;
}
.contactp2 .table td{
	width:675px;
	padding:0 0 25px 0;
}

.contactp2 .table p{
	font-size:13px;
	margin:5px 0 0 0;
}

.contactp2 .size1{
	border:none;
	background:#ededed;
	padding:5px;
	width:100%;
	box-sizing:border-box;
}
.contactp2 .select{
	font-size:15px;
	height: 35px;
}

.contactp2 .table dt{
	font-size:16px;
	font-weight:bold;
	padding:0 0 5px 0;
}
.contactp2 .table dt strong{
	color:#e55656;
	display:inline-block;
}
.contactp2 .table dd textarea{
	width:100%;
	box-sizing:border-box;
	padding:5px;
	background:#ededed;
	border:none;
	height:150px;
	
}

.contactp2 .ch{
	max-width:470px;
	text-align:center;
	margin:0 auto;
	color:#666;
	font-size:16px;
	padding:0 0 20px 0;
}
.required {
	font-size:12px;
	color:#FFF;
	text-align:center;
	background: #ff2b2b;/*背景色*/
	padding: 0.2em 0.6em;/*文字まわり（上下左右）の余白*/
	border-radius: 0.4em;/*角丸*/
}

.formbtn li{
	max-width:275px;
	width:48%;
	margin:0 1% 20px 1%;
}

.formbtn li .check{
	max-width:275px;
	width:100%;
	background:#ff8000;
	color:#fff;
	border:none;
	font-size:16px;
	padding:8px 2.5%;
	box-sizing:border-box;
	cursor:pointer;
}
.formbtn li .check:hover{
	opacity:0.6;
}
.contactp2{
	padding:0 0 50px 0;
}

   /*標準表示のチェックボックスを非表示にする*/ 
input[type="checkbox"] {
opacity: 0;
      width: 1px;
      height: 1px;
    }   

    /*ボックス枠のCSS*/
    .label_test:after {
      position: absolute; 
      content: ""; 
      display: block; 
      top: 50%; 
      left: -10px; 
      margin: -10px 0 0 -2px;
      width: 17px;
      height: 17px;
      border: 2px solid #666; 
      border-radius: 20%; 
    }

    .label_test {
      position: relative; 
      padding: 0 0 0 15px; 
    }

   .label_test:hover:after {
      border-color: #0171bd; 
   }
      .label_test:after, .label_test:before{
      position: absolute; 
      content: ""; 
      display: block; 
      top: 50%; 
      }
    /*チェックマークの追加*/
      .label_test:before {
          left: -4px; 
          margin-top: -7px; 
          width: 5px; 
          height: 9px; 
          border-right: 4px solid red; 
          border-bottom: 4px solid red; 
          transform: rotate(45deg); 
          opacity: 0; 
      }
      /*チェックボックスがチェックされた時に動作する内容*/
      input[type=checkbox]:checked + .label_test:before {
      opacity: 1; 
      }

@media only screen and (max-width: 1024px) {
	.h3s{
		font-size:20px;
	}
	.contactp2 .table th,.contactp2 .table dt{
		font-size:14px;
	}
}
@media only screen and (max-width: 599px) {
	.contactp2 .table th,.contactp2 .table td{
		display:block;
		width:100%;
	}
}


.mw_wp_form_input .back{
	display:none;
}
.formbtn li.back .backs{
	max-width:275px;
	width:100%;
	background:#ccc;

	border:none;
	font-size:16px;
	padding:8px 2.5%;
	box-sizing:border-box;
	cursor:pointer;
}
.formbtn li.back .backs:hover{
	opacity:0.6;
}
.thank{
	text-align:center;
}

.thank h4{
	font-size:18px;
	padding:0 0 20px 0;
}
.thank p{
	padding:0 0 20px 0;
}
.thank p a{
	text-decoration:underline;
}

.system{
	max-width:920px;
	margin:0 auto;
	padding:0 0 40px 0;
	width:95%;
}

.system .pic{
	width:47.83%;
	padding:0 0 20px 0;
}

.system .tbox{
	width:50%;
}

.system .tbox p{
	font-size:16px;
	padding:0 0 20px 0;
}

.system .box{
	padding:0 0 40px 0;
}
.system .box:nth-child(2n+1) .flexb{
	flex-direction: row-reverse;
}
@media only screen and (max-width: 599px) {
	.system .pic{
		width:100%;
		text-align:center;
	}
	.system .tbox{
		width:100%;
	}
}

.cost{
	max-width:920px;
	width:95%;
	margin:0 auto;
}
.cost .cost1{
	padding:0 0 65px 0;
}
.cost .cost1 table{
	width:100%;
	border-collapse:collapse;
}


.cost .cost1 h4{
	font-size:18px;
	font-weight:normal;
	font-family:"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝", "Sawarabi Mincho", serif;
	padding:0 0 8px 0;
}
.cost .cost1 .wrap{
	padding:0 0 40px 0;
}
.cost .cost1 table{
	background:#5893cc;
}
.cost .cost1 th{
	font-weight:normal;
	text-align:left;
	padding:10px 1.5%;
	position:relative;
	line-height:120%;
	box-sizing:border-box;
}
.cost .cost1 tr:after{
	display: block;
  height: 55px;
  float:right;
  content: "";
}
.cost .cost1 th:before{
	content:"";
	width:1px;
	height:25px;
	top:50%;
	transform: translateY(-50%);
	right:0;
	border-left:1px dashed #fff;
	position:absolute;
}
.cost .cost1 th:nth-child(1){
	width:18.91%;
}
.cost .cost1 td:nth-child(2){
	width:14.35%;
}
.cost .cost1 th:nth-child(3){
	width:15.22%;
}
.cost .cost1 th:nth-child(4){
	width:51.52%;
}
.cost .cost1 td:nth-child(2):before{
	content:"";
	width:1px;
	height:25px;
	top:50%;
	transform: translateY(-50%);
	right:0;
	border-left:1px dashed #fff;
	position:absolute;
}
.cost .cost1 td{
	box-sizing:border-box;
	padding:10px 1.5%;
	line-height:120%;
	position:relative;
}
.cost .cost1 td:nth-child(2){
	text-align:center;
}
.cost .cost1 table:nth-child(2n+1) th,.cost .cost1 table:nth-child(2n+1) td{
	color:#fff;
}
.cost .cost1 table:nth-child(2n){
	background:#eeeeee;
}



.cost .cost1 table:nth-child(2n) th:before{
	border-color:#333;
}
.cost .cost1 table:nth-child(2n) td:nth-child(2):before{
	border-color:#333;
}
.cost .cost1 .total{
	width:33.26%;
	background:#5893cc;
	margin-top:40px;
}
.cost .cost1 .total dt{
	color:#fff;
	padding:15px 5%;
	font-weight:bold;
	width:56.72%;
	box-sizing:border-box;
}
.cost .cost1 .total dd{
	color:#fff;
	width:43.28%;
	text-align:center;
	padding:15px 2.5%;
	font-weight:bold;
	box-sizing:border-box;
}

.cost .cost1 .plus{
	position:relative;
}
.cost .cost1 .plus:before{
	content:"";
	width:33.26%;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	box-shadow:0px 0px 0px 8px #fff799 inset;
	z-index:10;
}
.cost .cost1 .plus:after{
	content:"";
	background:linear-gradient(to bottom left, #fff799 50%, transparent 50%) top left/ 50% 100% no-repeat,
    linear-gradient(to bottom right, #fff799 50%, transparent 50%) top right / 50% 100% no-repeat;
	position:absolute;
	bottom:-19px;
	height:19px;
	width:23px;
	left:calc(16.63% - 12px);
}

.cost .cost1 .cyu{
	border:2px solid #bfbfbf;
	padding:20px 2.5% 0 2.5%;
	margin-top:30px;
}
.cost .cost1 .cyu dt{
	text-indent:-1em;
	padding:0 0 0 1em;
}
.cost .cost1 .cyu dd{
	padding:0 0 0 1em;
}
.cost .cost1 .cyu dl{
	padding:0 0 25px 0;
}
.cost .cost1 .cyu .sign{
	text-align:right;
	padding:0 0 5px 0;
}
@media only screen and (max-width: 599px) {
	.cost .cost1 .plus:before{
		width:calc(100% + 16px);
		left:-8px;
	}
	.cost .cost1 .total{
		width:100%;
	}
	.cost .cost1 td{
		display:inline-block;
		letter-spacing:0;
	}
	.cost .cost1 th{
		display:inline-block;
		letter-spacing:0;
	}
	.cost .cost1 table{
		letter-spacing:-5px;
	}
	.cost .cost1 th:nth-child(1){
		width:50%;
		display:inline-block;
		
	}
	.cost .cost1 td:nth-child(2){
		width:50%;
		display:inline-block;	
	}
	
	.cost .cost1 th:nth-child(3){
		width:30%;
		vertical-align:top;

		border-top:1px dashed #fff;
	}
	.cost .cost1 td:nth-child(4){
		width:70%;
		vertical-align:top;
		border-top:1px dashed #fff;
	}
	.cost .cost1 table:nth-child(2n) th:nth-child(3){
		border-color:#333;
	}
	.cost .cost1 table:nth-child(2n) td:nth-child(4){
		border-color:#333;
	}
	.cost .cost1 th:before{
		display:none;
	}
	.cost .cost1 td:before {
    content: "";
    width: 1px;

    top: 5px;
	bottom:5px;
    left: 0;
    border-left: 1px dashed #fff;
        border-left-color: rgb(255, 255, 255);
    position: absolute;
}
.cost .cost1 .flexb:nth-child(2n) td:before {
	border-color:#333;
}
.cost .cost1 tr:after{
	display:none;
}
     .cost .cost1 .plus:after{
		 left:calc(50% - 12px);
	 }
}
.cost .cost2{
	padding:0 0 100px 0;
}
 .cost.cost2 .hyo{
	background:#eeeeee;
	margin-bottom:50px;
}
.cost .cost2 .hyo h4{
	text-align:center;
	background:#5893cc;
	font-size:18px;
	color:#fff;
	font-family:"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝", "Sawarabi Mincho", serif;
	font-weight:normal;
	padding:15px 2.5%;
}

.cost .cost2 .hyo .table{
	padding:25px 2.5% 35px 2.5%;
}
.cost .cost2 .hyo .table table{
	
	margin:0 auto;
	width:100%;
	border-collapse:collapse;
}
.cost .cost2 .hyo th+td{
	width:162px;
	text-align:center;
}
.cost .cost2 .hyo td a{
	text-decoration:underline;
}
.cost .cost1 .tgt{
	height:1px;
	width:100%;
	position:relative;
	margin-top:-1px;
}
.cost .cost1 .tgt a{
	position:absolute;
	top:-147px;
	left:0;
}
.cost .cost2 .hyo th{
	width:200px;
	text-align:left;
	box-sizing:border-box;
	font-weight:normal;
}
.cost .cost2 .hyo td+td{
	width:558px;
}
.cost .cost2 .hyo .kome{
	padding-top:10px;
}
.cost .cost2 .hyo .w{
	background:#fff;
}
.cost .cost2 .hyo .w tr:nth-child(n+2) td{
	border-top:2px dotted #333;
}
.cost .cost2 .hyo .w tr:nth-child(n+2) th{
	border-top:2px dotted #333;
	
}

.cost .cost2 .hyo th, .cost2 .hyo td{
	padding: 15px 2.5%;
}
.cost .cost2 .hyo .w{
	border-bottom:1px solid #7d7d7d;
}
.cost .cost2 .hyo tfoot{
	background:#fff799;
	
	margin-top:1px;
	box-shadow:0px -1px 0px 0px #ffffff;
}
.cost .cost2 .hyo tfoot th{
	border-top:#7d7d7d 6px double;
}
.cost .cost2 .hyo tfoot td{
	border-top:#7d7d7d 6px double;
}
.cost .cost2 .fex{
    border: 2px solid #bfbfbf;
    padding: 20px 2.5% 20px 2.5%;
	margin-bottom:30px;
	text-align:center;
}
.cost .cost2 .fex .left{
	text-align:left;
	display:inline-block;
	vertical-align:middle;
}
.cost .cost2 .fex .right{
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 3em;
}
.cost .cost2 .fex .left dt{
	float:left;
	font-weight:bold;
}
.cost .cost2 .fex .left dd{
	padding:0 0 0 6em;
	text-align:right;
	font-weight:bold;
}
.cost .cost2 .chyu{
    border: 2px solid #bfbfbf;
    padding: 20px 2.5% 0 2.5%;
}
.cost .cost2 .chyu .sign {
    text-align: right;
    padding: 0 0 5px 0;
}

.cost .cost2 .chyu li{
	padding:0 0 20px 2em;
	text-indent:-2em;
}
.cost .cost2 .chyu li .n{
	display:inline-block;
	text-indent:0;
	padding:5px 0;
	
}

/*faq*/
.faq{
	max-width:920px;
	margin:0 auto;
	padding:0 0 40px 0;
	width:95%;
}
.faq .q .b{
	font-family: "游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	color: #fff;
	background-color: #5893cb;
	border-radius: 5px;
	width: 37px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	padding: 2.5px 0;
	margin-right: 10px;
}
.faq .q{
	color: #5893cb;
	font-weight: bold;
	font-size: 20px;
	border-bottom: 1px solid #5893cb;
	padding-bottom: 7px;
}
.faq .ans .g{
	font-family: "游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	color: #fff;
	background-color: #c2a556;
	border-radius: 5px;
	width: 3.7%;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	margin-right: 10px;
	max-height: 37px;
	min-width: 37px;
}
.faq .ans{
	color: #5893cb;
	font-size: 16px;
	padding-bottom: 7px;
	padding-top: 5px;
}
.faq dl{
	max-width:920px;
	width:100%;
}
.faq dd{
	width: 90.5%;
	background-color: #f4f4f4;
	padding: 20px;
	
}
.faq .qabox{
	padding-bottom: 37px;
}
.faq .link{
	color: #2271c6;
	border-bottom: 1px solid #2271c6;
}
@media only screen and (max-width: 1024px) {
.faq dl{
	position: relative;
	}
.faq dt{
	position: absolute;
	}
.faq dd{
	margin-top: 20px;		
	}
	.cost .cost1 .tgt a{
		top:0;
	}
}
@media only screen and (max-width: 599px) {
	.faq .q .b{
		display:block;
		margin-bottom:5px;
	}
	.faq .q{
		font-size:16px;
	}
	.cost2 .fex .right{
		display:block;
		text-align:center;
		padding-left:0;
	}
}

/*bussinesactivity*/
.bussinesactivity{
	max-width:920px;
	margin:0 auto;
	padding:0 0 40px 0;
	width:95%;
}
.bussinesactivity .tbox{
	width: 87.95%;
}
.bussinesactivity dl{
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 17px;
	margin: 0 auto;
	padding-top: 17px;
}
.bussinesactivity dl:last-child{
	margin-bottom: 30px;
}
.bussinesactivity .tbox dt{
	float: left;
	width: 15.16%;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
	color: #5893cb;
}
.bussinesactivity .tbox dd{
	text-indent: 0em;
	padding-left: 7em;
}

.bussinesactivity .box{
	padding-bottom: 57px;
}
.bussinesactivity .tbox2 {
	width: 100%;
	padding-bottom: 84px;
}
.bussinesactivity .riji{
	text-align: center;
	width: 25.06%;
}
.bussinesactivity dl.riji{
	border-bottom: none;
}
.bussinesactivity .riji dt{
	float: left;
	width: 98px;
	text-align: left;
}
.bussinesactivity .riji dd{
	font-weight: bold;
	padding-left: 170px;
	width: 48px;
	text-align: left;
}
.bussinesactivity .box dl dt a{
	background-color: #ea3232;
	color: #fff;
	width: 28px;
	display: block;
	font-size: 10px;
	text-align: center;
	border-radius: 5px;
	line-height: 28px;
}
.bussinesactivity .map{
	max-width: 828px;
	width: 100%;
	margin: 0 auto;
}


@media only screen and (max-width: 599px) {
	.bussinesactivity .tbox dt{
	width: 20%;
	}
	.bussinesactivity .riji{
		width: 100%;
	padding-left: 10%;
	}
	.bussinesactivity .tbox2{
		padding-bottom: 20px;
	}
	.bussinesactivity .tbox{
		margin-left:0;
		margin-right:0;
		width:100%;
	}
	.bussinesactivity .tbox dt{
		width:auto;
		float:none;
		padding-left:0;
	}
	.bussinesactivity .tbox dd{
		padding-left:0;
	}
	.bussinesactivity .shiryou .tbox dt{
		float:left;
	}
	.bussinesactivity .shiryou .tbox dd{
		padding-left:50px;
	}
}
.flow{
	max-width:920px;
	margin:0 auto;
	width:95%;
	padding-bottom:80px;
}

.flow .box h4{
	font-size:24px;
	font-family: "游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-weight:normal;
	border-bottom:1px solid #5893cc;
	padding:0 0 5px 0;
	margin-bottom:40px;
	color:#5893cc;
}
.flow .box h4 .no{
	color:#5893cc;
	font-size:36px;
	font-weight:bold;
	font-family: 'Oswald', sans-serif;
	padding:0 0.5em 10px 0;
	vertical-align:baseline;
}
.flow .box h4 .s{
	font-size:30px;
}
.flow .waku{
	width:33.33%;
	box-sizing:border-box;
	border-left:1px solid #ccc;
	
}
.flow .waku:nth-child(3){
	border-right:1px solid #ccc;
}
.flow h5{
	text-align:center;
	color:#ffffff;
	font-size:18px;
	margin-bottom:30px;
	line-height:100%;
	font-family: "游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
.flow h5 .k{
	display:block;
	padding-top:8px;
}
.flow .waku:nth-child(1) h5{
	background:#0351a6;
	padding:calc(15px + 0.5em + 4px) 2.5%;
}
.flow .waku:nth-child(2) h5{
	background:#5893cc;
	padding:15px 2.5%;
}
.flow .waku:nth-child(3) h5{
	background:#bfbfbf;
	padding:calc(15px + 0.5em + 4px) 2.5%;
}
.flow .waku p{
	padding:0 2.5% 20px 2.5%;
	font-size:16px;
	line-height:130%;
}

.flow .waku a{
	text-decoration:underline;
}

.flow .waku p.pic{
	text-align:center;
}
.flow .waku p.pic img{
	border-radius:10px;
}

.flow .box .flex{
	padding-bottom:25px;
}
.flow .box{
	padding-bottom:15px;
}
.flow dl{
	padding:0 2.5% 20px 2.5%;
}
.flow .waku dt{
	text-align:center;
	font-size:28px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
}
.flow .waku dt img{
	vertical-align:middle;
	margin-top:-10px;
	margin-right:0.25em;
}

.flow .waku dt+dd{
	text-align:center;
	font-family: 'Oswald',"游ゴシック",YuGothic,"メイリオ",Meiryo,Hiragino Sans,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic Pro",Hiragino Kaku Gothic ProN,'ＭＳ Ｐゴシック',sans-serif;
	padding:0 0 30px 0;
}

.flow .waku dd+dd a{
    display: inline-block;
    background: linear-gradient(to right, rgba(75,156,243,1) 0%,rgba(0,78,162,1) 100%);
    color: #fff;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    padding: 5px 1.5%;
	width:100%;
	box-sizing:border-box;
	max-width:280px;
	text-decoration: none;
}
.flow .waku dd+dd a img {
    vertical-align: middle;
    margin-right: 10px;
}

.flow .waku dd+dd{
	text-align:center;
}

.flow .box .pass{
    position: absolute;
    top: 0;
    left: 50%;
    text-align: center;
    color: #fff;
    padding: 15px 2.5%;
    transform: translateX(-50%);
    font-weight: bold;
    font-size: 28px;
    text-shadow: 0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6,0 0 5px #0351a6;
    font-family: "游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
.flow .box .next{
	text-align:center;
	position:relative;
}

.flow .waku li{
	padding-left:1em;
	text-indent:-1em;
	font-size:16px;
	
}
.flow .waku ul{
	padding: 0 2.5% 20px 2.5%;
}

@media only screen and (max-width: 1024px) {
	.flow h5{
		font-size:16px;
	}
	.flow .waku li{
		font-size:14px;
	}
	.flow .waku p{
		font-size:14px;
	}
	.flow .waku dd + dd a{
		font-size:14px;
	}
	.flow .waku dd + dd a img{
		max-width:15%;
		margin-right:3px;
	}
	.flow .waku dt{
		font-size:18px;
	}
	.flow .box h4 .no{
		font-size:24px;
		padding-right:0.25em;
	}
	.flow .box h4 .s{
		font-size:24px;
	}
	.flow .box h4{
		font-size:18px;
	}
}
@media only screen and (max-width: 599px) {
	.flow .waku{
		width:100%;
		border:none !important;
		padding-bottom:25px;
	}
	.flow h5 .k{
		display:inline;
		padding:0;
	}
	.flow .waku h5{
		padding-top:15px !important;
		padding-bottom:15px !important;
		margin-bottom:20px;
	}
	.flow .box .pass{
		font-size: 24px;
	}
}







